/* MENU ADMIN */
.butt {
    font-size:110%;
    padding:5px;
    border-radius:5px;
    box-shadow: 2px 2px 4px #858585;
}

.success {
	background:#008000;
	color:#fff;
}

.success:hover {
	background:#090;
}

.danger {
	background:#D51616;
	color:#fff;
}

.danger:hover {
	background:#ff5611;
}

.infor, #infor {
	background:#0066cc !important;
	color:#fff !important;
}

.infor:hover, #infor:hover {
	background:#0088cc !important;
}

.tbMenurest td {
	height: 31px !important;
}

.tbStorage td {
	height: 31px !important;
}

.cardPerex {
    float:left;
    margin-top:-5px; 
    width:500px !important; 
    height:auto; 
}

.cardPerex p {
    position:absolute;
    font-size:12px;
    padding:5px; 
    border-radius:7px;
    box-shadow:#646464 2px 3px 3px; 
    background:#AC0D01;
    color:#fff;
    border: 1px solid #ccc;
}

.per, .perstor {
	padding: 2px 5px 0 10px !important;
	line-height: 2 !important;
}

.gr {
	padding-left: 10px !important;
}

.offset {
	position: absolute;
	z-index: 20000;
}

.pr {
	width: 50px !important;
}